{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Seabank ": {
            "Công việc thường": [
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Quét rác nổi tầng 1,2,3 ngoài sảnh tầng 1"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Đánh rửa WC cả 3 tầng"
                },
                {
                    "Thời gian": "12h00-12h50",
                    "Nội dung công việc": "Làm sạch các phòng ban, đổ rác"
                },
                {
                    "Thời gian": "12h50-13h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "13h00-16h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Quét rác nổi cầu thang bộ Lau lại các WC"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Lau cây ATM Lau khung cửa phía ngoài ngân hàng"
                },
                {
                    "Thời gian": "17h00-20h00",
                    "Nội dung công việc": "Quét, lau ướt, lau bàn ghế tất cả các phòng Rửa cốc chén Đánh rửa WC Lau cầu thang bộ Hút bụi phòng đón tiếp"
                },
                {
                    "Thời gian": "20h00-21h50",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "21h50-22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS cầu thang bộ, bình cứu hoả, ổ bảng điện"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau bàn ghế, mặt ngoài các tủ đựng hồ sơ"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh chân tường, góc mép, lau quạt"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Quét mạng nhện, lau khung cửa"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS cây ATM,  WC"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Gạt kính"
                }
            ]
        }
    }
}